{
    "error_extra": null,
    "extra": null,
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "widget_info": {
            "sub_title": "\u5168\u9762\u4e86\u89e3\u4f60\u7684\u4e94\u5b98\uff0c\u53d1\u73b0\u4f60\u7684\u4e13\u5c5e\u66f4\u7f8e\u653b\u7565",
            "gm_url": "gengmei://scan_faceimage?face_skin_tab_index=0&has_task=0&is_from_shortcut=true",
            "image_url": "https://heras.igengmei.com/2020/09/30/ebe9492461",
            "title": "AI\u6d4b\u989c\u503c"
        },
        "short_cut": [
            {
                "content": "AI\u6d4b\u989c\u503c",
                "short_cut_type": "location_1",
                "gm_url": "gengmei://scan_faceimage?face_skin_tab_index=0&has_task=0&is_from_shortcut=true",
                "id": 1,
                "icon_type": 1
            },
            {
                "content": "AI\u6d4b\u80a4\u8d28",
                "short_cut_type": "location_2",
                "gm_url": "gengmei://scan_faceimage?face_skin_tab_index=1&has_task=0&is_from_shortcut=true",
                "id": 2,
                "icon_type": 1
            },
            {
                "content": "AI\u6d4b\u8138\u578b",
                "short_cut_type": "location_3",
                "gm_url": "gengmei://scan_faceimage?face_skin_tab_index=3&has_task=0&is_from_shortcut=true",
                "id": 3,
                "icon_type": 1
            }
        ]
    }
}